<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>water.ac</path>

  <animation>
    <object-name>base</object-name>
    <object-name>barres</object-name>
    <object-name>btnL</object-name>
    <object-name>btnR</object-name>
    <object-name>texte</object-name>

    <object-name>tankL00</object-name>
    <object-name>tankL01</object-name>
    <object-name>tankL02</object-name>
    <object-name>tankL03</object-name>
    <object-name>tankL04</object-name>
    <object-name>tankL05</object-name>
    <object-name>tankL06</object-name>
    <object-name>tankL07</object-name>

    <object-name>tankL10</object-name>
    <object-name>tankL11</object-name>
    <object-name>tankL12</object-name>
    <object-name>tankL13</object-name>
    <object-name>tankL14</object-name>
    <object-name>tankL15</object-name>
    <object-name>tankL16</object-name>
    <object-name>tankL17</object-name>

    <object-name>tankR00</object-name>
    <object-name>tankR01</object-name>
    <object-name>tankR02</object-name>
    <object-name>tankR03</object-name>
    <object-name>tankR04</object-name>
    <object-name>tankR05</object-name>
    <object-name>tankR06</object-name>
    <object-name>tankR07</object-name>

    <object-name>tankR10</object-name>
    <object-name>tankR11</object-name>
    <object-name>tankR12</object-name>
    <object-name>tankR13</object-name>
    <object-name>tankR14</object-name>
    <object-name>tankR15</object-name>
    <object-name>tankR16</object-name>
    <object-name>tankR17</object-name>

  </animation>

  <animation>
    <type>noshadow</type>
    <object-name>base</object-name>
    <object-name>barres</object-name>
    <object-name>btnL</object-name>
    <object-name>btnR</object-name>
    <object-name>texte</object-name>
    <object-name>tankL00</object-name>
    <object-name>tankL01</object-name>
    <object-name>tankL02</object-name>
    <object-name>tankL03</object-name>
    <object-name>tankL04</object-name>
    <object-name>tankL05</object-name>
    <object-name>tankL06</object-name>
    <object-name>tankL07</object-name>
    <object-name>tankL10</object-name>
    <object-name>tankL11</object-name>
    <object-name>tankL12</object-name>
    <object-name>tankL13</object-name>
    <object-name>tankL14</object-name>
    <object-name>tankL15</object-name>
    <object-name>tankL16</object-name>
    <object-name>tankL17</object-name>
    <object-name>tankR00</object-name>
    <object-name>tankR01</object-name>
    <object-name>tankR02</object-name>
    <object-name>tankR03</object-name>
    <object-name>tankR04</object-name>
    <object-name>tankR05</object-name>
    <object-name>tankR06</object-name>
    <object-name>tankR07</object-name>
    <object-name>tankR10</object-name>
    <object-name>tankR11</object-name>
    <object-name>tankR12</object-name>
    <object-name>tankR13</object-name>
    <object-name>tankR14</object-name>
    <object-name>tankR15</object-name>
    <object-name>tankR16</object-name>
    <object-name>tankR17</object-name>
  </animation>

  <animation>
    <type>material</type>
    <object-name>barres</object-name>
    <object-name>btnL</object-name>
    <object-name>btnR</object-name>
    <object-name>texte</object-name>
    <condition>
      <property>controls/electric/battery-switch</property>
    </condition>
    <emission>
      <factor-prop>controls/lighting/instruments-norm</factor-prop>
      <red>   0.50 </red>
      <green> 0.40 </green>
      <blue>  0.30 </blue>
    </emission>
  </animation>

  <animation>
    <type>material</type>
    <object-name>tankL00</object-name>
    <object-name>tankL01</object-name>
    <object-name>tankL02</object-name>
    <object-name>tankL03</object-name>
    <object-name>tankL04</object-name>
    <object-name>tankL05</object-name>
    <object-name>tankL06</object-name>
    <object-name>tankL07</object-name>
    <object-name>tankL10</object-name>
    <object-name>tankL11</object-name>
    <object-name>tankL12</object-name>
    <object-name>tankL13</object-name>
    <object-name>tankL14</object-name>
    <object-name>tankL15</object-name>
    <object-name>tankL16</object-name>
    <object-name>tankL17</object-name>
    <object-name>tankR00</object-name>
    <object-name>tankR01</object-name>
    <object-name>tankR02</object-name>
    <object-name>tankR03</object-name>
    <object-name>tankR04</object-name>
    <object-name>tankR05</object-name>
    <object-name>tankR06</object-name>
    <object-name>tankR07</object-name>
    <object-name>tankR10</object-name>
    <object-name>tankR11</object-name>
    <object-name>tankR12</object-name>
    <object-name>tankR13</object-name>
    <object-name>tankR14</object-name>
    <object-name>tankR15</object-name>
    <object-name>tankR16</object-name>
    <object-name>tankR17</object-name>
    <condition>
      <property>controls/electric/battery-switch</property>
    </condition>
    <emission>
      <red>   2 </red>
      <green> 2 </green>
      <blue>  2 </blue>
    </emission>
  </animation>

  <!-- Left 1 tank -->
  <animation>
    <type>select</type>
    <object-name>tankL07</object-name>
    <condition>
      <greater-than>
        <property>/ai/submodels/submodel[0]/count</property>
        <value>3482</value>
      </greater-than>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>tankL06</object-name>
    <condition>
      <greater-than>
        <property>/ai/submodels/submodel[0]/count</property>
        <value>2999</value>
      </greater-than>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>tankL05</object-name>
    <condition>
      <greater-than>
        <property>/ai/submodels/submodel[0]/count</property>
        <value>2499</value>
      </greater-than>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>tankL04</object-name>
    <condition>
      <greater-than>
        <property>/ai/submodels/submodel[0]/count</property>
        <value>1999</value>
      </greater-than>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>tankL03</object-name>
    <condition>
      <greater-than>
        <property>/ai/submodels/submodel[0]/count</property>
        <value>1499</value>
      </greater-than>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>tankL02</object-name>
    <condition>
      <greater-than>
        <property>/ai/submodels/submodel[0]/count</property>
        <value>999</value>
      </greater-than>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>tankL01</object-name>
    <condition>
      <greater-than>
        <property>/ai/submodels/submodel[0]/count</property>
        <value>499</value>
      </greater-than>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>tankL00</object-name>
    <condition>
      <greater-than>
        <property>/ai/submodels/submodel[0]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <!-- Left 2 tank -->
  <animation>
    <type>select</type>
    <object-name>tankL17</object-name>
    <condition>
      <greater-than>
        <property>/ai/submodels/submodel[1]/count</property>
        <value>3482</value>
      </greater-than>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>tankL16</object-name>
    <condition>
      <greater-than>
        <property>/ai/submodels/submodel[1]/count</property>
        <value>2999</value>
      </greater-than>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>tankL15</object-name>
    <condition>
      <greater-than>
        <property>/ai/submodels/submodel[1]/count</property>
        <value>2499</value>
      </greater-than>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>tankL14</object-name>
    <condition>
      <greater-than>
        <property>/ai/submodels/submodel[1]/count</property>
        <value>1999</value>
      </greater-than>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>tankL13</object-name>
    <condition>
      <greater-than>
        <property>/ai/submodels/submodel[1]/count</property>
        <value>1499</value>
      </greater-than>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>tankL12</object-name>
    <condition>
      <greater-than>
        <property>/ai/submodels/submodel[1]/count</property>
        <value>999</value>
      </greater-than>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>tankL11</object-name>
    <condition>
      <greater-than>
        <property>/ai/submodels/submodel[1]/count</property>
        <value>499</value>
      </greater-than>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>tankL10</object-name>
    <condition>
      <greater-than>
        <property>/ai/submodels/submodel[1]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <!-- Right 1 tank -->
  <animation>
    <type>select</type>
    <object-name>tankR07</object-name>
    <condition>
      <greater-than>
        <property>/ai/submodels/submodel[2]/count</property>
        <value>3482</value>
      </greater-than>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>tankR06</object-name>
    <condition>
      <greater-than>
        <property>/ai/submodels/submodel[2]/count</property>
        <value>2999</value>
      </greater-than>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>tankR05</object-name>
    <condition>
      <greater-than>
        <property>/ai/submodels/submodel[2]/count</property>
        <value>2499</value>
      </greater-than>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>tankR04</object-name>
    <condition>
      <greater-than>
        <property>/ai/submodels/submodel[2]/count</property>
        <value>1999</value>
      </greater-than>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>tankR03</object-name>
    <condition>
      <greater-than>
        <property>/ai/submodels/submodel[2]/count</property>
        <value>1499</value>
      </greater-than>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>tankR02</object-name>
    <condition>
      <greater-than>
        <property>/ai/submodels/submodel[2]/count</property>
        <value>999</value>
      </greater-than>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>tankR01</object-name>
    <condition>
      <greater-than>
        <property>/ai/submodels/submodel[2]/count</property>
        <value>499</value>
      </greater-than>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>tankR00</object-name>
    <condition>
      <greater-than>
        <property>/ai/submodels/submodel[2]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

  <!-- Right 1 tank -->
  <animation>
    <type>select</type>
    <object-name>tankR17</object-name>
    <condition>
      <greater-than>
        <property>/ai/submodels/submodel[3]/count</property>
        <value>3482</value>
      </greater-than>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>tankR16</object-name>
    <condition>
      <greater-than>
        <property>/ai/submodels/submodel[3]/count</property>
        <value>2999</value>
      </greater-than>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>tankR15</object-name>
    <condition>
      <greater-than>
        <property>/ai/submodels/submodel[3]/count</property>
        <value>2499</value>
      </greater-than>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>tankR14</object-name>
    <condition>
      <greater-than>
        <property>/ai/submodels/submodel[3]/count</property>
        <value>1999</value>
      </greater-than>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>tankR13</object-name>
    <condition>
      <greater-than>
        <property>/ai/submodels/submodel[3]/count</property>
        <value>1499</value>
      </greater-than>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>tankR12</object-name>
    <condition>
      <greater-than>
        <property>/ai/submodels/submodel[3]/count</property>
        <value>999</value>
      </greater-than>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>tankR11</object-name>
    <condition>
      <greater-than>
        <property>/ai/submodels/submodel[3]/count</property>
        <value>499</value>
      </greater-than>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>tankR10</object-name>
    <condition>
      <greater-than>
        <property>/ai/submodels/submodel[3]/count</property>
        <value>0</value>
      </greater-than>
    </condition>
  </animation>

</PropertyList>
